body{
    background-image: url("grid.jpg");
    color: #ff0086;
}

button{
    color: #ff0086;
}

.windowView{
    background: #ebb0cf;
}

.titlebar{
    background: rgb(139,231,255);
    background: linear-gradient(90deg, rgba(139,231,255,1) 0%, rgba(183,199,255,1) 35%, rgba(214,87,255,1) 100%);
    color: #ff0086;
}

.windowView{
    border-right: 2px solid #ff0086;
    border-bottom: 2px solid #ff0086;
    border-top: 2px solid white;
    border-left: 2px solid white;
}

.inward{
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    border-top: 1px solid #ff0086;
    border-left: 1px solid #ff0086;
}

.outward{
    border-right: 1px solid #ff0086;
    border-bottom: 1px solid #ff0086;
    border-top: 1px solid white;
    border-left: 1px solid white;
}

.inward2{
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #ff008655;
    border-left: 1px solid #ff008655;
}

.outward2{
    border-right: 1px solid #ff008655;
    border-bottom: 1px solid #ff008655;
    border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
}

.inward3{
    border-right: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    border-top: 2px solid #ff008655;
    border-left: 2px solid #ff008655;
}

.outward3{
    border-right: 2px solid #ff008655;
    border-bottom: 2px solid #ff008655;
    border-top: 2px solid #ffffff;
    border-left: 2px solid #ffffff;
}

.exitBTN{
    background: url("pink.png") no-repeat;
}

.exitBTN2{
    background: url("exitpink.png") no-repeat;
}






/* width */
::-webkit-scrollbar {
  background: pink;
}

/* Track */
::-webkit-scrollbar-track {
  background: #ffdede;
}

/* Handle */
::-webkit-scrollbar-thumb {
    border-right: 1px solid #ff0086;
    border-bottom: 1px solid #ff0086;
    border-top: 1px solid white;
    border-left: 1px solid white;
    background: #ebb0cf;
}

::-webkit-scrollbar-button {
    border-right: 1px solid #ff0086;
    border-bottom: 1px solid #ff0086;
    border-top: 1px solid white;
    border-left: 1px solid white;
    background: #ebb0cf;
  }
